/* -*- ObjC -*- */
#ifndef __included_fps_h
#define __included_fps_h

#include "debug.inc"

#ifdef DEBUG_FPS

#include <Foundation/NSObject.h>

extern BOOL toggle_fps(void);
extern void draw_fps(BITMAP *dest);
extern void fps_init(void);
extern void fps_shutdown(void);

#else

# define toggle_fps()		NO
# define draw_fps(dest)		;
# define fps_init()		;
# define fps_shutdown()		;

#endif

#endif
